+++
title = "Fonctionnement"
+++

<div style="text-align:center">
	<img style="max-width: 100%" alt="Librezo en pièces détachées" src="/img/drawings/fonctionnement.webp" aria-hidden/>
</div>

<h2 class="title-bar nonarrower" style="margin-top: 64px;">Comment ça se passe&#8239;?</h2>

<h3 class="title-bar2 nonarrower" style="margin-top: 32px;">Autonomisation de l'infrastructure réseau</h3>

<div class="process_boxes">
{{ process_box(number="1", title="Étude", description="Définition du besoin et propositions de solutions adaptées.") }}
{{ process_box(number="2", title="Installation", description="Montage du serveur à domicile et installation du système et des composants logiciels.") }}
{{ process_box(number="3", title="Configuration", description="Réglages sur mesure et configurations de sécurité.") }}
{{ process_box(number="4", title="Acquisition", description="Votre serveur GNU/Linux est prêt et 100% entre vos mains. Tests.") }}
</div>

<h3 class="title-bar2 nonarrower" style="margin-top: 32px;">Accompagnements optionnels</h3>

<div class="process_boxes">
{{ process_box(number="5", title="Accompagnement utilisateur", description="Apprenez en quelques heures à utiliser vos outils.") }}
{{ process_box(number="6", title="Accompagnement administrateur", description="Devenez administrateur-système de votre propre infrastructure (plusieurs semaines).") }}
{{ process_box(number="7", title="Autonomie", description="Vous êtes capable de gérer votre système et vos applications : vous êtes autonome et n'avez plus besoin de tiers de confiance.") }}
</div>

## Maintenance de projet

Librezo propose de la maintenance sur les projets et développements conçus par ses prestataires et/ou qui rentrent dans le cadre de sa charte. Cette maintenance peut être effectuée à distance.

## Fonctionnement de Librezo avec ses membres et associé·es

Tout·e libriste souhaitant rejoindre le collectif est libre d'en faire la demande, qui sera étudiée par les autres associé·es avant cooptation. Il faut cependant avoir sa propre structure pour devenir prestataire (micro-entreprise, association, entreprise, etc...) ainsi que des compétences et une expertise à apporter, quel que soit son domaine d'action.
